apiVersion: data.packaging.carvel.dev/v1alpha1
kind: Package
metadata:
  name: consumption-operator.dsm.vsphere.vmware.com.9.1.0+vmware.0.25261877
  annotations:
    supportbundler.vmware.com/manifest: support-bundle-config
spec:
  refName: consumption-operator.dsm.vsphere.vmware.com
  version: 9.1.0+vmware.0.25261877
  releasedAt: "2026-03-03T16:48:34Z"
  template:
    spec:
      fetch:
        - imgpkgBundle:
            image: projects.packages.broadcom.com/vsphere/supervisor/dsm-consumption-operator/9.1.0.0/dsm-consumption-operator-supervisor:9.1.0.0.25261877
      template:
        - ytt:
            ignoreUnknownComments: true
            paths:
              - config/
        - kbld:
            paths:
              - .imgpkg/images.yml
              - '-'
      deploy:
        - kapp: {}
---
apiVersion: data.packaging.carvel.dev/v1alpha1
kind: PackageMetadata
metadata:
  name: consumption-operator.dsm.vsphere.vmware.com
spec:
  displayName: Data Services Manager Consumption Operator
  shortDescription: DSM
